body,
input,
button,
select,
option,
textarea {
	font-family: Tahoma, Geneva, sans-serif;
	color: #036;
}

body {
	background-color: #FFF;
	width: 950px;
	margin: 0 auto;
	margin-bottom: 8px;
}
input, textarea {
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
	padding: 4px;
	border: 1px solid #B7CEFF;
	border-radius: 8px / 6px;
	/* FOR IE < 9 */
	behavior: url(css/PIE.htc);
	color: #006699;
	z-index: 2;
}
select {
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
	padding: 4px;
	border: 1px solid #B7CEFF;
	border-radius: 8px / 6px;
	/* FOR IE < 9 */
	behavior: url(css/PIE.htc);
}
button {
	width: auto;
	height: auto;
	color: #333333;
	background-color: #BBD1E8;
	border-radius: 5px;
	/* FOR IE < 9 */
	behavior: url(css/PIE.htc);
	/* [disabled]border-color: #6699CC; */
	font-weight: bold;
	padding: 6px;
	padding-left: 8px;
	padding-right: 8px;
	cursor: pointer;
	min-width: 40px;
	border-width: 0px;
	border-style: none;
}
button:hover {
	color: #FFFF66;
}
.go_button {
	background-color: #AAC6AA;
	margin-left: 6px;
	float: none;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
	border-width: 0px;
}

img {
	border:none;
}
/* Header */
#apDiv1 {
	width: 401px;
	height: 91px;
	z-index: 1;
}

#apDiv3 {
	position: absolute;
	left: 667px;
	top: 53px;
	width: 289px;
	height: 29px;
	z-index: 1;
}
#apDiv4 {
	position: absolute;
	top: 12px;
	z-index: 1;
	vertical-align: middle;
	right: 4px;
}

#apDiv5 {
	position: absolute;
	left: 398px;
	top: 36px;
	width: 205px;
	height: 29px;
	z-index: 100;
	font-size: 24px;
	font-weight: bolder;
	color: #1176BC;
}
#apDiv5 a, a:link, a:visited, a:active a:hover {
	text-decoration:none;
	color: #1176BC;
}
.wrapper{
	position:relative;
	width: 960px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-bottom: 6px;
}


#header {
	height: 95px;
	width:100%;
	
}
.header-search{
	color: #6699FF;
	font-size: 14px;
	font-weight: bold;
}
#nav-wrapper {
	position:relative;
	width: 100%;
	height: 25px;
	background-color: #51B0F0;
	color: #FFF;
	font-weight: bold;
	padding-left: 6px;
}
#nav-wrapper ul{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
#nav-wrapper li {
	float: left;
	color: #FFF;
}
#nav-wrapper a:visited {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #51B0F0;
	text-align: center;
	padding: 2px;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
}

#nav-wrapper a:link {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #51B0F0;
	text-align: center;
	padding: 2px;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
}
#nav-wrapper a:hover, a:active{
	background-color: #FFFFFF;
	color: #1176BC;
}
.active-nav{
	background-color: #FFFFFF;
	color: #1176BC !important;
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	padding-right: 15px;
	padding-left: 15px;
}

#left {
	width:468px;
	float:left;
}
#right {
	width:468px;
	float:right;
}
#cart_display {
	background-color: #FFFFEC;
	
}
#cart_display td {
	font-size: 12px;
}
.borderBox {
	width: 100%;
	padding-bottom: 6px;
	border: 2px solid #CCCCCC;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	margin-top: 2px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-khtml-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-khtml-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-khtml-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-khtml-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	/* FOR IE < 9 */
	border-radius: 6px 6px 6px 6px;
	behavior: url(../css/PIE.htc);
	float: left;
	margin-right: 10px;
	font-size: 14px;
	font-weight: bold;
}
#bill-to {
	
}
#bill-header {
	width: 100%;
	background-color: #E7F4FE;
	text-align: center;
}
#bill-to ul {
	list-style-type: none;
}
#bill-to ul li {
	height: auto;
	min-width: 0px;
}
#bill-to ul li input {
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border: 1px solid #B7CEFF;
	border-radius: 8px / 4px;
}
#ship-to {

}
#ship-header {
	height: 20px;
	width: 100%;
	text-align: center;
}
#ship-to ul {
	list-style-type: none;
	font-weight: normal;
}
#ship-to ul li {
	height: auto;
	min-width: 0px;
	font-weight: bold;
}

#disc {
	text-align:center;
}


#ccard {
	text-align:center;
}

.dollar_cell {
	text-align:right;
}
.brdr_top {
	border-top:thin solid #69C;
}
.reqd {
	color: #FF0000;
	font-style: italic;
	font-size: smaller;
}
#left #bill-to ul #ship_choice {
	margin-top: 8px;
}
.newError{
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	color: #006699;
}
#cust_info #left #bill-to ul #billError {
	color: #CC0000;
	font-weight: bold;
	text-align: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#cust_info #right #ccard ul {
}
#cust_info #right #ccard ul li {
	list-style-type: none;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
}
#cust_info #left #bill-to ul #ship_choice {
	text-align: center;
}
.cardDetails {
	font-weight: normal;
	color: #999999;
	font-style: italic;
}
#content-wrapper {
	width: 100%;
	text-align: left;
}
#content-wrapper #cust_info #right #ccard #valResult {
	color: #CC0000;
	text-align: center;
	margin-bottom: 8px;
}
.wrapper #fir1stline {
	width: 100%;
	height: 91px;
}

.wrapper #fir1stline #apDiv1 {
	float: left;
}
#apDiv2 {
	float: right;
	bottom: 25px;
	position: relative;
	font-size: 18px;
	font-weight: bold;
	margin-right: 10px;
}
.wrapper #nav-wrapper ul li {
}
.wrapper #nav-wrapper ul .theTitle {
	margin-left: 80px;
	font-weight: bold;
	color: #FF6699;
	font-size: 23px;
	bottom: 2px;
	position: relative;
}
#content-wrapper #cust_info #left #ship-to ul li label {
	font-weight: bold;
}
#content-wrapper #summary {
	width: 600px;
	clear: both;
	margin: 0 auto;
}
#content-wrapper #cust_info #right #ccard {
}
#Check_Out {
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	color: #063;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #FFE6F1;
	width: 100%;
}
 

#content-wrapper #cust_info #right #showdiscount {
	text-align: center;
}
hr {
	display: block; height: 1px;
    border: 0; border-top: 1px solid #D6DCF3;
    margin: 1em 0; padding: 0;
	clear:both;
}
#content-wrapper #cust_info #left #log-in .choice {
}
#content-wrapper #cust_info #left #log-in #choice {
	font-weight: bold;
	font-size: 12px;
}

.checkin {
	display: block;
	text-align: center;
	height: 40px;
	margin-top: 8px;
	cursor: pointer;
	border-left-width: 1px;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-top-width: 1px;
	border-top-style: solid;
	border-color: #FF9999;
	padding-top: 19px;
	font-size: 12px;
}
.checkin:hover {
	background-color:#F5D8E4;
	
}
#content-wrapper #cust_info #left #log-in #choice {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 20px;
}
#content-wrapper #security {
	float: left;
	padding-top: 20px;
	/* [disabled]padding-right: 20px; */
	/* [disabled]padding-bottom: 20px; */
	/* [disabled]padding-left: 20px; */
	width: 100%;
	margin-left: 8px;
}
.redbtn {
	background-color: #DE7C7C;
}
.greenbtn {
	background-color: #89D8B0;
}
#contact {
	position:fixed;
	top:8px;
	right:8px;
	z-index:99;
}

#content-wrapper ul {
	list-style:none;
	margin-left:10px;
}
#content-wrapper #thecart {
	position: relative;
	float: none;
	width: 100%;
}
#page-header {
	width: 100%;
}
#content-wrapper #cheader {
	width: 100%;
	float: left;
}
#content-wrapper #cust_info #log-in #choice {
	text-align: center;
}
